* { padding: 0; margin: 0; }
html, body, iframe.form {
    min-height: 100% !important;
    height: 100%;
	hyphens: auto;
}



.outerBoxx{   position:relative; left:50%; top:100px; margin-left: -600px; width:1200px; height:calc(100% - 230px);  border-radius:12px;  }

.blank{ overflow:auto; position:relative; width:100%; height:100%;  background:#fff; border-radius:12px; border-top: 35px solid #ccc; border-bottom: 35px solid #ccc;}


.innerBox50{float:left; width:50%;padding: 0 20px; }
.innerBox100{float:left; width:100%;padding: 0 20px;}

.blank h2 {font-size:18px; color:#F7A906;}

ul{} 
li{margin-left:20px;}
ul li{}

.left {left:0; bottom:0px; width:33.3%; }
.middle {left:33.3%; bottom:0px; width:33.3%;  }
.right {right:0; bottom:0px; width:33.3%; }


.pdf div {position:relative !Important; width:auto; height:auto; color:#fff !Important; background:#000 !Important; -height:35px; padding:7px 0 !Important; text-align:center; margin-right:2px;}
.pdf div:hover{background:#F7A906!Important;}


.control {bottom: 50px; -background:#c00;left:50%; margin-left:-144px; z-index:1 !Important;}


.outerBoxx .close {position:fixed !Important; right:50% !Important;top:50px !Important;}

a.win{padding:7px;background:#F7A906; color:#fff; border-radius:6px;}
a.win:hover{text-decoration:none; color:#fff;}


iframe.form {width: 1200px; max-width:100%; height:650px; max-height:100%; }

@media only screen and (max-width:1024px) 
	{
	.outerBoxx{margin: 5%; padding:0;left:0; max-width:90%; height:calc(100% - 150px); top:0; background: rgba(255,255,255,1.0);}
	.outerBoxx .close {position:fixed !Important; right:5% !Important;top:5px !Important;}
	iframe.form {height:1050px;}
	}


/* < 640px Smartphone */ 

@media only screen and (max-width:768px) 
	{
		
	.outerBoxx{margin: 0 2.5%; padding:0;left:0; max-width:95%; height:calc(100% - 120px); top:5px; background: rgba(255,255,255,1.0);z-index:15;}
	.innerBox50, .innerBox100{width:100%;  padding:4%; text-align:center;}
	.outerBoxx .close {position:fixed !Important; right:5% !Important;top:5px !Important; filter: invert(100%);}
	ul, ol{text-align:left;}
	iframe.form {height:1650px;}
	
	.control {top: 10px; }
	.ggskin_container{height:70% !Important;}
	
	}


